{
  "channel_content_id": "69002ba70000000007008bcc",
  "link": "https://www.xiaohongshu.com/explore/69002ba70000000007008bcc",
  "comment_count": 174,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831o69jjff4s0042jnc9hkf9svesdq23o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031o5oonarku6g42jnc9hkf9sv1f5puuo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031o5rgh514q0042jnc9hkf9svnc7n5q8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031o5oonarku5042jnc9hkf9sv2538m9o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031o5oonarku5g42jnc9hkf9svahmp0g8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031o5oonarku6042jnc9hkf9svdis0g6g?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 1638,
  "body_text": "人、今天有没有花生大树？！\n#宠物生活月刊[话题]# #小猫书[话题]##小红书养宠倡议[话题]# #吸猫[话题]# #猫咪的迷惑行为[话题]##红薯地新鲜事[话题]# #养猫人的冬天[话题]#",
  "title": "算了 跟你们没猫的说不清楚",
  "collect_count": 121,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1761618856000,
  "publish_time": "2025-10-28 10:34:16"
}